Subject: bug#11813: bug#11850: crash (null font) running emacs built from git

From: Left Right <[email-masked]>
Date: Sun, 8 Jul 2012 01:42:12 +0300

The error seems to be fixed, in a way... :) Emacs started without an
error, however the font it is using... what is it? I don't remember
having or installing it :) And yes, it looks like this particular
typeface simply doesn't have bold variant. I've attached a screenshot
of how it looks.

Best.

Oleg